@charset "utf-8";
.index-top{ background:#fff; text-align:center; padding:25px 0;}
.index-top h3{  color:#666;}
.index-top span{ color:#777; line-height:25px;}
.index-top p{ color:#555; }
.index-top p i{ background:#fff; padding:0 25px;}
@media (min-width:960px){
.index-top h3{ font-size:33px; line-height:80px;}
.index-top span{ font-size:16px;}
.index-top p{ font-size:20px; background:url(/images/line1.jpg) center repeat-x; line-height:42px; margin:0 50px;}
}
@media (max-width:960px){
.index-top h3{ font-size:23px; line-height:60px;}
.index-top span{ font-size:13px;}
.index-top p{ font-size:16px; line-height:22px; margin:10px;}
}

.index-ys li{ float:left;}
@media (min-width:1120px){
.index-ys{ padding:30px 0; width:1089px; margin:0 auto;}
.index-ys li{ width:343px; height:290px; margin:0 10px;}
.flip-container, .front, .back { width:343px; height:290px;}
.front img{ padding:35px 0 20px;}
}
@media (max-width:1120px) and (min-width:750px) {
.index-ys{ padding:20px 0; margin:0 15px;}
.index-ys li{ width:30.33%; height:290px; margin:0 1.5%;}
.flip-container, .front, .back { width:100%; height:290px;}
.front img{ padding:35px 0 20px; width:100%;}
}
@media (min-width:750px){
.index-ys-wap{ display:none;}
}
@media (max-width:750px){
.index-ys{ display:none;}
.index-ys-wap{ display:block;}
.index-ys-wap li{ background:#439df2; margin:15px; padding:20px; color:#fff !important; text-align:center; line-height:25px;}
.index-ys-wap li em{ display:block; font-size:18px; font-weight:700; line-height:45px;}
.index-ys-wap li a{ color:#fff;}
.index-ys-wap li span{ color:#fff;}
}

.flip-container {perspective: 1000;
-webkit-perspective: 1000px;
-moz-perspective: 1000px;
-ms-perspective: 1000px;
-o-perspective: 1000px;
perspective: 1000px;}
.flip-container:hover .back {transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg); z-index:2;}
.flip-container:hover .front { transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg); z-index:1}

.flipper {transition:transform 0.6s ease-out;
transition: transform .5s ease-in-out;
-webkit-transition: transform .5s ease-in-out;
-moz-transition: transform .5s ease-in-out;
-ms-transition: transform .5s ease-in-out;
-o-transition: transform .5s ease-in-out;
-webkit-transform-style: preserve-3d;
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
transform-style: preserve-3d;
display:block;position: relative;}
.front, .back {backface-visibility: hidden;transition: 0.6s ease-out;-webkit-transition: .6s ease-out; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;position: absolute;top: 0;left: 0;}
.front {z-index: 2;transform: rotateY(0deg);transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg); text-align:center;}
.back { z-index:1;/*transform: rotateY(-180deg);transform: rotateY(-180deg);-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);
-ms-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);*/}
.front em{ display:block; color:#439df2; font-size:15px; line-height:33px;}
.back{ background:#439df2; width:100%;}
.back em {
    color: #fafdff;
    font-size: 21px;
    line-height: 35px;
    display: block;
    padding: 10px 0;
    width: 80%;
    margin: 20px auto;
    background: #333;
    border-radius: 10px;
    font-weight: bold;
    box-shadow: -2px 5px 5px 0px #333;
}
.back a{ color:#fff; line-height:35px; text-decoration:underline;}
.back span{ color:#fff; font-size:13px;text-align: center;}

.index-mid{ background:#e0e0e0; padding:0px 0;}

.index-mid li{ text-align:center; position:relative; float:left;}
.index-mid li span{ line-height:55px; display:block; font-size:15px; color:#444;}
.index-mid li p{ height:72px; background:url(/images/ts.png) no-repeat; opacity:0; position:absolute; left:0; top:-40px; transition:.5s; color:#fff; padding:7px; font-size:13px; text-align:left;}
.index-mid li:hover p{ top:-82px; opacity:1;}
@media (min-width:1120px){
.index-mid li{ width:164px; margin:0 11px;}
.index-mid li img{ width:126px;}

}
@media (max-width:1120px) and (min-width:960px){
.index-mid li{ width:14.66%; margin:0 1%;}
.index-mid li img{ width:90% !important;} 
}
@media (max-width:960px){
.index-mid li{ width:30.33%; margin:0 1.5%;}
.index-mid li img{ width:90% !important; max-width:223px;} 
}
.index-pic{ background:#e0e0e0; padding:25px 0;}
.index-pic-con em{ font-size:24px; color:#555; line-height:55px; font-weight:700; padding:25px 0; display:block;}
.index-pic-con span{ display:block; background:url(/images/dui.jpg) left no-repeat; padding-left:25px; font-size:16px; line-height:40px;}
.index-pic-con a{ background:#363636; color:#fff; padding:12px 0px; width:80%; border-radius:10px; border:1px #363636 solid; display:block; text-align:center; transition:.5s;}
.index-pic-con a:hover{ border:1px #363636 solid; background:#fff; color:#363636;}
.index-pic-img{ text-align:right;}
@media (min-width:1120px){
.index-pic-con{ width:460px;}
.index-pic-img{ width:630px;}
}
@media (max-width:1120px) and (min-width:640px) {
.index-pic-img{ width:56%;}
.index-pic-img img{ width:95%;}
.index-pic-con{ width:42%;}
.index-pic-con em{ padding:15px 0; font-size:20px;}
}
@media (max-width:640px){
.index-pic-img{}
.index-pic-img img{ width:95%; max-width:605px;}
.index-pic-con{ width:92%; padding:0 4%;}
.index-pic-con em{ padding:15px 0; font-size:20px;}
}

.inbdex-aq{ padding:10px 0; background:#fff;}
.inbdex-aq h3{ display:block; line-height:100px; text-align:center; font-size:26px; font-weight:100; color:#666;}
.inbdex-aq ul{ display:block; border-bottom:1px #dedede solid; padding-bottom:25px;}
@media (min-width:640px){
.inbdex-aq ul li{ float:left; width:45%; padding:0 2.5%;}
}
@media (max-width:640px){
.inbdex-aq ul li{ padding:0 15px; margin-bottom:15px;}
}
.inbdex-aq ul li p{ background:url(/images/sj.jpg) #439df2 left bottom no-repeat; padding:15px 25px 38px 25px; color:#fff;}
.inbdex-aq ul li p em{ display:block; font-size:22px; line-height:45px;}
.inbdex-aq ul li p span{ line-height:24px;}
.inbdex-aq ul li i{ line-height:35px; color:#666; padding-left:25px; font-weight:700;}
.inbdex-aq ul li a{ display:block; padding-left:25px; color:#439df2; text-decoration:underline;}
.inbdex-aq ul li a:hover{ text-decoration:none;}
.inbdex-aqs{ padding:10px 0 30px; background:#fff;}
.inbdex-aqs ul{ display:block; padding-bottom:25px;}
@media (min-width:640px){
.inbdex-aqs ul li{ float:left; width:45%; padding:0 2.5%;}
}
@media (max-width:640px){
.inbdex-aqs ul li{ padding:0 15px; margin-bottom:15px;}
}
.inbdex-aqs ul li span{ display:block; font-size:22px; line-height:45px; color:#333;}
.inbdex-aqs ul li p{ line-height:24px; color:#666;}
.inbdex-aqs a{ float:left; width:45%; line-height:40px; margin:0 2.5%; text-align:center; background:#439df2; border-radius:5px; transition:.5s; color:#fff; font-weight:700; font-size:15px;}
.inbdex-aqs a:hover{ background:#1b699c;}
@media (max-width:640px){
}